「メイド・イン・ヘブン」スキン適用中

Cocoonフォーラム

サイト内検索
書き込みの前に以下の3点をご確認ください。
  1. 1つのトピックにつき1つの質問を書き込んでください
  2. 不具合・カスタマイズ対象ページのURLを提示高速化を無効にしてください
  3. 該当部分のキャプチャ・環境情報とともに書き込んでいただけると助かります

何を書き込んだら良いか分からない場合は、以下のテンプレートをコピペしてご利用ください。

不具合・カスタマイズ対象ページのURL:

相談内容:

不具合の発生手順:

解決のために試したこと:

※文字だけでは正しく伝わらない可能性があるため、スクショ画像の添付もお願いします。
※高速化設定をしている場合は無効にしてください。
環境情報:

※↑こちらに「Cocoon設定 → テーマ情報」にある「環境情報」を貼り付けてください。

環境情報の取得方法はこちら。
https://wp-cocoon.com/theme-report/
高速化設定を無効にするにはこちら。
https://wp-cocoon.com/theme-trouble/

フォーラム利用ガイドリンク

  1. フォーラムガイドライン
  2. よくある質問と答え(FAQ)
  3. サポート対象外のケース
  4. 原因不明の不具合用トラブルシューティング
  5. トピックにHTMLを貼り付ける方法(推奨ツール:notepad.pw
  6. 真っ白画面でのエラーメッセージの確認方法
  7. ブラウザ環境チェックツール
  8. Cocoonカスタマイズ依頼

フォーラム質問後、問題等が解決した場合は結果を書き込んでいただけると幸いです。同様の問題で調べている方には、結果が一番気になる部分となります。

ダウンロードページの『Cocoon 低...
 
共有:
通知
すべてクリア

[解決済] ダウンロードページの『Cocoon 低サイズ版(要自動アップデート)』リンクについて

4 投稿
2 ユーザー
1 Likes
2,866 表示
かうたっく
(@kautakku)
Famed Member Moderator
結合: 6年前
投稿: 4764
Topic starter  

https://wp-cocoon.com/downloads/#toc2

今ダウンロードを試したら、Cocoonバージョン『cocoon-master-1.6.1.1.zip』がダウンロードされ、解凍してstyle.cssを確認Version: 1.6.1.1でした。

こちらの報告を今チェックしたところで、ダウンロードに失敗しました/#post-14569

これで問題なければ、大丈夫です。

意図しないものであれば、ご確認お願いします。


   
わいひら
(@yhira)
Illustrious Member Admin
結合: 6年前
投稿: 16432
 

低サイズ版は、そのバージョンであっています。
v1.6.1.1以降は、ファイルサイズが2MBを超えてしまいます。
2MBを超えてしまうと、サーバーのデフォルト設定によっては、制限でアップロードできないので2MB未満のそのバージョンをダウンロードできるようにしています。

ダウンロードボタン上の案内に以下のように書いてあるのは、「バージョンが古いのですぐにアップデートしてね」ということでもあります。

インストール後しばらくして、自動更新から最新版にアップデートしてください。

バージョンが低くても、すぐにアップデートすれば最新版になるので。

サイト運営に慣れてない人は、FTPでのアップロードを案内するよりも、こちらのほうがやりやすいと思うのでこのような仕様にさせていただいています。


   
かうたっく
(@kautakku)
Famed Member Moderator
結合: 6年前
投稿: 4764
Topic starter  

サーバーの2M縛り用でしたか。今聞けば『要自動アップデート』の意味が分かりました。

自動更新ではサーバーの2Mアップロードの縛り外になるのかな?って思いましたが、わかりません❦

そもそもの話サーバーの2Mの設定が微妙なので、php.iniで簡単に変更できるサーバーが多いので変更しておくのも良い気もって思ったりです(笑

かゆい所に手が届くサービスに。感謝です!


   
わいひら reacted
わいひら
(@yhira)
Illustrious Member Admin
結合: 6年前
投稿: 16432
 

昔は、2MB縛りのサーバーが結構あって、Simplicity時代から、今まで2MB以内に抑えていました。
けれど、2MB縛りだと機能追加的にもかなり厳しくなってきたので「最近のサーバーではもう大丈夫だろう」と思ってサイズを増やしました。
しかし、まだ2MB縛りのサーバーがあったようで、エラーが出るとメッセージをいただいたので今回のように、以下の方法で対応することにしました。

2MB時代のバージョンをインストール

最新版に自動更新

自動更新だと大丈夫っぽいんですよね。


   
共有:

問題の解決に至った場合には、トピック冒頭の「解決済み」をクリックしていただけますと幸いです。

また、有用な回答があった場合は返信右下にある「いいね!」もご活用ください。回答者の励みになります。

「いいね!」機能はフォーラム登録者のみが利用できる機能です。

CC BY-ND 2.1)準じていれば(リンクを貼っていただければ)転載も自由です。カスタマイズ記事を書く際にコード等をコピペ利用していただいて構いません。

フォーラムの使い方がよくわからない場合は、テストトピックで自由にテストしていただいて構いません。

最近の書き込みはこちら。

詳細なカスタマイズ依頼をするならこちら。

タイトルとURLをコピーしました